## rb-util

rb-util —

## Synopsis

    gboolean    rb_true_function                (gpointer dummy);
    gboolean    rb_false_function               (gpointer dummy);
    gpointer    rb_null_function                (gpointer dummy);
    gboolean    rb_gvalue_compare               (GValue *a,
                                                 GValue *b);
    int         rb_compare_gtimeval             (GTimeVal *a,
                                                 GTimeVal *b);
    void        rb_gtk_action_popup_menu        (GtkUIManager *uimanager,
                                                 const char *path);
    GtkWidget*  rb_image_new_from_stock         (const gchar *stock_id,
                                                 GtkIconSize size);
    gchar*      rb_uri_get_mount_point          (const char *uri);
    gboolean    rb_uri_is_mounted               (const char *uri);
    void        rb_threads_init                 (void);
    gboolean    rb_is_main_thread               (void);

## Description

## Details

### rb_true_function ()

    gboolean    rb_true_function                (gpointer dummy);

`dummy` : |
Returns : |

### rb_false_function ()

    gboolean    rb_false_function               (gpointer dummy);

`dummy` : |
Returns : |

### rb_null_function ()

    gpointer    rb_null_function                (gpointer dummy);

`dummy` : |
Returns : |

### rb_gvalue_compare ()

    gboolean    rb_gvalue_compare               (GValue *a,
                                                 GValue *b);

`a` : |
`b` : |
Returns : |

### rb_compare_gtimeval ()

    int         rb_compare_gtimeval             (GTimeVal *a,
                                                 GTimeVal *b);

`a` : |
`b` : |
Returns : |

### rb_gtk_action_popup_menu ()

    void        rb_gtk_action_popup_menu        (GtkUIManager *uimanager,
                                                 const char *path);

`uimanager` : |
`path` : |

### rb_image_new_from_stock ()

    GtkWidget*  rb_image_new_from_stock         (const gchar *stock_id,
                                                 GtkIconSize size);

`stock_id` : |
`size` : |
Returns : |

### rb_uri_get_mount_point ()

    gchar*      rb_uri_get_mount_point          (const char *uri);

`uri` : |
Returns : |

### rb_uri_is_mounted ()

    gboolean    rb_uri_is_mounted               (const char *uri);

`uri` : |
Returns : |

### rb_threads_init ()

    void        rb_threads_init                 (void);

### rb_is_main_thread ()

    gboolean    rb_is_main_thread               (void);

Returns : |